<component>
  <name>fwDeviceEditorNavigator</name>
  <version>8.4.0</version>
  <date>27/11/2019</date>
  <required_pvss_version>3.16</required_pvss_version>
  <required_installer_version>8.4.0</required_installer_version>
  <required>fwCore=8.4.0</required>
  <postInstall>./scripts/fwDeviceEditorNavigator/fwDeviceEditorNavigator.postInstall</postInstall>
  <file>./dplist/fwDeviceEditorNavigatorAsciiManagerConfig.dpl</file>
  <dplist>./dplist/fwDeviceEditorNavigatorDPTs.dpl</dplist>
  <file>./fwDeviceEditorNavigator.xml</file>
  <file>./help/en_US.utf8/fwDeviceEditorNavigator/panels/fwDeviceEditorNavigator/*</file>
  <file>./help/en_US.utf8/fwDeviceEditorNavigator/scripts/libs/*</file>
  <file>./panels/fwDeviceEditorNavigator/fwDeviceEditorNavigatorClipboard.pnl</file>
  <file>./panels/fwDeviceEditorNavigator/fwDeviceEditorNavigatorNull.pnl</file>
  <file>./panels/fwDeviceEditorNavigator/fwDeviceEditorNavigatorTree.pnl</file>
  <file>./panels/fwDeviceEditorNavigator/fwDeviceEditorNavigatorHardwareSelect.pnl</file>
  <file>./panels/fwDeviceEditorNavigator/fwDeviceEditorNavigator.pnl</file>
  <file>./panels/fwDeviceEditorNavigator/fwAction.pnl</file>
  <file>./panels/fwDeviceEditorNavigator/fwActionButton.pnl</file>
  <file>./panels/fwDeviceEditorNavigator/fwHVAction.pnl</file>
  <file>./panels/fwDeviceEditorNavigator/fwHVActionButton.pnl</file>
  <file>./scripts/libs/fwDeviceEditorNavigator/fwDeviceEditorNavigator.ctl</file>
  <commit>https://gitlab.cern.ch/jcopfw/tools/fwDeviceEditorNavigator/commit/0b79f664bcf91e25a3e5e03a1c7e879cae1b7247</commit>
  <qtHelp>./help/en_US.utf8/fwDeviceEditorNavigator/fwDeviceEditorNavigator.qch</qtHelp>
</component>
